/* Basic css for fido pages */
/* Copy */
/** Style Overrides **/
@charset "UTF-8";

body[ute-brand="fido"] .ute-content .rui-cta-panels.twopanels div.second--panel ul li.copy-1{
    color: #333;
}

body[ute-brand="fido"] .rui-pricing-banner i{
    font-size: 7.2rem;
}

body[ute-brand="fido"] .rui-pricing-banner .intro a.button-secondary{
    font-size: 1.8rem;
}

body[ute-brand="fido"] .rui-pricing-banner .intro p{
    font-size: 3.2rem;
}

body[ute-brand="fido"] .rui-pricing-banner.ute-content .details .datacount, body[ute-brand="fido"] .rui-pricing-banner.ute-content .details .plantype{
    font-size: 3.2rem;
    font-weight: 600;
}

body[ute-brand="fido"] .rui-pricing-banner.ute-content .details .dataunit, body[ute-brand="fido"] .rui-pricing-banner.ute-content .details .planunit{
    color: #7c6900;
    font-size: 1.4rem;
    font-weight: 400;
}

body[ute-brand="fido"] .rui-hero-expander .banner .first--panel p.lead, body[ute-brand="fido"] .rui-hero-expander .banner .second--panel p.lead{
    font-size: 2.1rem !important;
}

body[ute-brand="fido"] .rui-main-content  .rui-cta-panels .final-icon-post{
    padding-top: 10px;
}

body[ute-brand="fido"] .rui-main-content  .rui-cta-panels .final-icon-post i.rui-icon-wireless{
    font-size: 2em;
}

body[ute-brand="fido"] .rui-main-content  .rui-cta-panels .final-icon-post i.rui-icon-internet{
    font-size: 2.25em;
}


@media only screen and (min-width: 768px) {
    body[ute-brand="fido"] .rui-pricing-banner.ute-content{
        background-size: 1170px auto;
    }

    body[ute-brand="fido"] .rui-main-content{
        margin-top: 60px;
    }

    body[ute-brand="fido"] .rui-main-content .rui-cta-panels.twopanels{
        margin-top: -25px;
    }

    body[ute-brand="fido"] .ute-content .rui-cta-panels.twopanels div.second--panel ul{
        margin-bottom: 1.7em;
    }

    body[ute-brand="fido"] .package-label{
        margin-top: 48px;
    }

    body[ute-brand="fido"] .tablets .fido-content-wrapper{
        margin-top: 43px;
    }

    html[lang="fr"] body[ute-brand="fido"] .tablets .fido-content-wrapper{
        margin-top: 20px;
    }

    body[ute-brand="fido"] .rui-cta-panels.twopanels div.second--panel .lead::before{
        height: 10.5em;
    }

    body[ute-brand="fido"] .rui-cta-panels.twopanels div.second--panel .lead::after{
        height: 15em;
    }

    body[ute-brand="fido"] .tablets .fido-content-wrapper .header-4{
        margin-left: 130px;
    }

    body[ute-brand="fido"] .rui-pricing-banner .intro p{
        margin-left: -20px;
    }

    body[ute-brand="fido"] .rui-pricing-banner .intro a.button-secondary{
        margin-left: -20px;
    }

    body[ute-brand="fido"] .rui-pricing-banner .intro{
        width: 35%;
    }

    body[ute-brand="fido"] .rui-pricing-banner.ute-content .row{
        padding: 2em 0;
    }

    body[ute-brand="fido"] .ute-content .second--panel a.button-primary.hook-me-up-btn{
        margin-top: 0.4em;
    }

    html[lang="fr"] body[ute-brand="fido"] .ute-content .second--panel a.button-primary.hook-me-up-btn{
        margin-top: 0.4em;
    }

    body[ute-brand="fido"] .rui-cta-panels.twopanels div[class*="--panel"] .tablets p{
        width: 55%;
    }

    body[ute-brand="fido"] .rui-pricing-banner .details::after{
        width: 2.7em;
    }

    body[ute-brand="fido"] .rui-pricing-banner .details{
        margin-left: -33px;
        margin-top: 0px;
    }

    body[ute-brand="fido"] .rui-pricing-banner .details .price span {
        display: table-cell;
        vertical-align: top;
        color: #7c6900;
    }

    body[ute-brand="fido"] .rui-pricing-banner .details .price {
        display: table;
    }

    body[ute-brand="fido"] .rui-pricing-banner .details .price .priceamount{
        color: #333;
        font-size: 3.2rem;
        font-weight: 300;
    }

    body[ute-brand="fido"] .rui-pricing-banner .details .price span.plandesc{
        padding-left: 15px;
    }

    body[ute-brand="fido"] .ute-content .fido-side-menu{
        left: auto;
        margin-left: -55px;
    }

    body[ute-brand="fido"] .ute-content .rui-cta-panels.twopanels li::before{
        color: #333;
    }

    body[ute-brand="fido"] .fido-side-menu .community.bubble span{
        margin-top: -1.2em;
    }

}

.lob-container .col-xs-12,
.lob-container .col-sm-12,
.lob-container .col-sm-6{
    padding-left: 0px;
    padding-right: 0px;
}

.lob-container #mobile-plans,
.lob-main-container > div:nth-child(1) > *:nth-child(2) > div{
    padding-right: 15px;
}

.lob-container#mobile-plans{
    padding-right: 0px;
}

.lob-container .col-xs-12,
.lob-container .col-sm-12{
    padding-right: 0px;
}


.lob-content{
    padding: 0px;
    border: 1px solid #f5f5f7;
    height: 150px;
    position: relative;
    overflow: hidden;
    display: table;
    width: 100%;
}

.lob-content .img-container{
    width: 35%;
    display: table-cell;
}

.lob-content .img-container img{
    height: 155px;
}


.lob-content .content-container{
    width: 60%;
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
    padding-right: 10px;
}


.commitement-text {
    border-bottom: 1px solid #f5f5f7 !important;
    border-right: 1px solid #f5f5f7 !important;
    border-left: 1px solid #f5f5f7 !important;
    padding: 7px 5px !important;
}

#bonus-sale.bottom-banner,
#samsung-sale.bottom-banner{
    margin-top: 0px;
}


.commitement-text a{
    color: #055d67;
    font-weight: bold;
}

.commitement-text i{
    font-size: 8px;
}

#hero-carousel-item_iphone-se .button-primary,
#hero-carousel-item_iphone-se p,
#hero-carousel-item_iphone-se h2{
    display: none;
}

/* reserve*/
#hero-carousel-item_iphone-7 .button-primary,
#hero-carousel-item_iphone-7 p,
#hero-carousel-item_iphone-7 h2{
    display: none;
}


.lob-content .content-container .button-primary{
    text-align: center;
    display: inline-block;
    padding: 0px 10px;
}

.header-icon {
    height: 6rem;
    position: relative;
    text-align: center;
    margin-bottom: 15px;
}

.header-icon i {
    background: #fff none repeat scroll 0 0;
    font-size: 5rem;
    position: absolute;
    z-index: 2;
    width: 60px;
    left: calc(50% - 30px);
}

.golden-border {
    background: #b19800 none repeat scroll 0 0;
    height: 8px;
    position: absolute;
    top: 41%;
    width: 100%;
    z-index: 1;
}


.internet-image .lob-title,
.img-container .lob-title{
    position: absolute;
    top: 0;
    left: 0;
    background: url('/cms/fido/images/homepage/lob-images/title-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
    padding: 2px 5px;
}

.bottom-banner{
    position: relative;
    margin-top: 20px;
    margin-bottom: 10px;
}

.bottom-banner img{
    width: 100%;
}

.bottom-banner .content{
    position: absolute;
    bottom: 0;
    width: 100%;
    top: 45%;
    text-align: center;
    padding: 20px;
}

.bottom-banner .content p{
    font-size: 1.8rem;
}

.bottom-banner .content p,
.bottom-banner .content h2{
    color: #FFF;
}

.bottom-banner .content a.button-primary{
    text-align: center;
    display: inline-block;
    padding: 0px 15px;
}

.reserve-container {
    margin-top: 20px;
    padding-bottom: 30px;
}

#promo-modal-reserve-en a.button-primary{
    text-align: center;
    display: inline-block;
    padding: 0px 15px;
}

#forfaits-mobile .lob-content img,
#forfaits-mobile .lob-content,
#mobile-plans .lob-content img,
#mobile-plans .lob-content{
    height: 120px;
}


@media only screen and (min-width: 768px) {
    #phones-devices{
        padding-right: 0px;
    }

    .homepage-promo{
        margin: -30px 0px 60px 0px !important;
    }

    .bottom-banner .content{
        width: 40%;
        top: 0px;
        right: 20px;
        text-align: left;
    }

    .border-right {
        border-right: 2px solid #a9970f;
    }

    #Q4-banners .banner-1{
        height: 210px;
    }
}

@media only screen and (max-width: 767px) {
    .bottom-banner .content a.button-primary{
        margin: 15px auto;
    }

    .header-icon{
        display: none;
    }

    .lob-container:nth-child(3) > div{
        padding-top: 45px;
    }


    .lob-container{
        margin-bottom: 0px;
    }

    .lob-content .img-container{
        width: auto;
    }

    #forfaits-mobile .lob-content img,
    #forfaits-mobile .lob-content,
    #mobile-plans .lob-content img,
    #mobile-plans .lob-content{
        height: 135px;
    }


    .lob-main-container .col-sm-12{
        padding-left: 15px;
        padding-right: 15px;
    }

    body[ute-brand="fido"] .ute-content .fido-content-wrapper .header-4{
        margin-top: 25px;
    }

    body[ute-brand="fido"] .ute-content .fido-side-menu{
        top: 100%;
    }

    body[ute-brand="fido"] .ute-content .fido-side-menu .bubble:first-child{
        width: 27%;
    }

    body[ute-brand="fido"] .ute-content .fido-side-menu .bubble:nth-of-type(2){
        width: 35%;
    }

    .lob-container .col-sm-12,
    .lob-container .col-sm-6{
        padding: 15px;
    }

}

#samsung-sale h3 {
    font-weight: 700;
}

#samsung-sale h3,
#samsung-sale.bottom-banner .content p {
    color: #000;
}

.button-primary {
    text-transform: uppercase;
    font-weight: 600;
}

a.button-primary:hover{
    color: #000;
}

/* BEGIN: Homepage Bottom Banner */

.homepage-promo{
    margin: 20px 0px;
}

.homepage-promo img{
    width: 100%;
}

.homepage-promo .content{
    width: 44%;
    position: absolute;
    right: 0;
    top: 15%;
    color: #FFF;
}

.homepage-promo .content.content-right{
    right: 15px;
}

.homepage-promo .content.content-left{
    left: 35px;
}

.homepage-promo .content p{
    font-size: 1.6rem;
    margin-bottom: 15px;
    margin-top: -10px; /* added to reposition overlow text */
}

.homepage-promo a.button-primary{
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 1.2rem;
}

.homepage-promo .header-black,
.homepage-promo .content-black{
    color: #000;
}

.homepage-promo .header-white,
.homepage-promo .content-white{
    color: #FFF;
}

.homepage-promo .header-yellow,
.homepage-promo .content-yellow{
    color: #fee600;
}

.homepage-promo .header-gold,
.homepage-promo .content-gold{
    color: #b19800;
}

.homepage-promo h3.header-bg-white{
    background-image: url('/cms/fido/page-specific/home/css/images/white.png');
    background-repeat: no-repeat;
    padding: 15px;
}

.homepage-promo h3.header-bg-black{
    background-image: url('/cms/fido/page-specific/home/css/images/black.png');
    background-repeat: no-repeat;
    padding: 15px;
}

.homepage-promo h3.header-bg-yellow{
    background-image: url('/cms/fido/page-specific/home/css/images/yellow.png');
    background-repeat: no-repeat;
    padding: 15px;
}

.homepage-promo h3.header-bg-gold{
    background-image: url('/cms/fido/page-specific/home/css/images/gold.png');
    background-repeat: no-repeat;
    padding: 15px;
}

.content.content-right.no-title-banner{
    /*width: 100%;
    top: 0;*/
    height: 100%;
}

.content.content-right.no-title-banner > div {
    height: 100%;
    width: 100%;
}

.content.content-right.no-title-banner > div a {
    display: block;
    height: 100%;
    left: 0;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .homepage-promo{
        position: relative;
    }

    .homepage-promo .content.content-right,
    .homepage-promo .content.content-left{
        width: 100%;
        right: 0;
        left:0;
        top: 55%;
        text-align: center;
    }

    .homepage-promo .content > div{
        padding: 0px 20px;
    }

    .homepage-promo .content h3{
        margin: 15px 0px;
    }

}
/* END: Homepage Bottom Banner */

/* to deploy apr 8 - 8am */
#FidoShreds .content h2,
#FidoHors-piste .content h2 {
    margin-top: 0;
}

#unlimited-internet .img-container,
div[id="internet-illimité"] .img-container,
.lob-main-container .col-sm-4 .lob-container .lob-content .img-container
{
    width: 100%;
    display: block;
    /*padding: 10px;*/
}

#unlimited-internet .content-container,
#internet-illimité .content-container,
div[id="internet-illimité"] .content-container .button-primary,
.lob-main-container .col-sm-4 .lob-container .lob-content .content-container,
.lob-main-container .col-sm-4 .lob-container .lob-content .button-primary
{
    display: block;
    text-align: center;
    width: 100%;
}

#unlimited-internet .img-container .img-responsive,
#internet-illimité .img-container .img-responsive,
div[id="internet-illimité"] .content-container .button-primary,
.lob-main-container .col-sm-4 .lob-container .lob-content .button-primary
{
    height: auto;
    width: 100%;
}

#unlimited-internet .content-container .button-primary,
#internet-illimité .content-container .button-primary,
div[id="internet-illimité"] .content-container .button-primary,
.lob-main-container .col-sm-4 .lob-container .lob-content .button-primary
{
    margin-bottom: 15px;
}

.lob-main-container .col-sm-4 .lob-container .lob-content img{
    height: 70px;
}

/* Promo Specific Code */

@media only screen and (min-width: 768px) {
    html[lang="fr"] #homepage_promo_online-exclusive .content.content-right{
        top: 0px;
    }

    html[lang="fr"] #homepage_promo_online-exclusive .content.content-right h3{
        font-size: 2rem;
    }
}

.homepage-promo h3 {margin-top: 0;}

/* MasterCard TM - START */
.trademark { font-size: 50%; }
/* MasterCard TM - END */

/* Bottom Banners - START */
.content-white {
    padding-right: 1px;
}
.content-right {
    height: 100%;
    font-size: px;
}
.homepage-promo .content {
    top: 25%;
}
@media only screen and (max-width: 1199px) {
    .homepage-promo .content {
        top: 17%;
    }
}
@media only screen and (max-width: 991px) {
    .homepage-promo .content {
        top: 6%;
    }
    .content-right h3 {
        font-size: 20px;
    }
    .content.content-right p {
        font-size: 1.4rem;
    }
    .content-right a.button-primary {
        font-size: 1.2rem;
    }
}
@media only screen and (max-width: 767px) {
    #homepage_promo_BTS_SPC_EN > div:nth-child(1) > div.content.content-right, #homepage_promo_BTS_SPC_FR > div:nth-child(1) > div.content.content-right {
        top: 65%;
    }
}
/* Bottom Banners - END */

/* SEO H1 ELEMENT - START */
.seo-heading {
    position: absolute;
    text-indent: -999px;
}
/* SEO H1 ELEMENT - END */

/* GOOGLE PIXEL BANNER - ENTIRE BANNER CLICKABLE - START */
#homepage_promo_google_pixel_banner_en > div:nth-child(1),
#homepage_promo_google_pixel_banner_fr > div:nth-child(1) {
    border: 1px solid #f5f5f7;
}

@media only screen and (max-width: 767px) {
    #homepage_promo_google_pixel_banner_en .content.content-right,
    #homepage_promo_google_pixel_banner_fr .content.content-right {
        top: 0%;
    }
}
/* GOOGLE PIXEL BANNER - ENTIRE BANNER CLICKABLE - END */

/* MR-10048 - Black Friday Banner - START */
/*#homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right {
    top: 15%;
}
html[lang="fr"] #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right {
    top: 5%;
}
@media (max-width: 1199px) {
    #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right {
        top: 10%;
    }
    html[lang="fr"] #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right {
        top: 4%;
    }
    #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right h3 {
        font-size: 22px;
        margin-bottom: 5px;
    }
    #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right p {
        margin-bottom: 5px;
    }
}
@media (max-width: 991px) {
    #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right {
        padding-right: 7px;
    }
    html[lang="fr"] #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right {
        top: 4%;
    }
    #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right h3 {
        font-size: 15px;
    }
    html[lang="fr"] #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right h3 {
        margin-bottom: 2.5px;
    }
    #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right p {
        font-size: 13px;
    }
    html[lang="fr"] #homepage_promo_BlackFriday_MultipleDeviceSale .content.content-right p {
        margin-bottom: 2.5px;
    }
}
@media (max-width: 767px) {
    #homepage_promo_BlackFriday_MultipleDeviceSale .content-black{
        padding-top: 50%;

    }
}*/
/* MR-10048 - Black Friday Banner - END */

/* MR-11262 - NovaPlus_G4 Banner - START */
html[lang="fr"] #homepage_promo_NovaPlus_G4 > div:nth-child(1) > div.content.content-right > div > p {
    margin-bottom: 10px;
}
html[lang="fr"] #homepage_promo_NovaPlus_G4 > div:nth-child(1) > div.content.content-right {
    top: 12%;
    padding-right: 20px;
}
/* MR-11262 - NovaPlus_G4 Banner - END */

@media (min-width: 993px) {
    #homepage_promo_S8_GWP_ON .content.content-right{
        top: 5%;
    }
    html[lang="fr"] #homepage_promo_S8_GWP_ON .content.content-right{
        top: 0;
    }
}
@media (min-width: 1199px) {
    #homepage_promo_S8_GWP_ON .content.content-right{
        top: 13%;
    }
    html[lang="fr"] #homepage_promo_S8_GWP_ON .content.content-right{
        top: 13%;
    }
}

/*hiding alt text from QC-PRIDE-EN promo*/
#homepage_promo_QC-Pride-EN{
    display: none;
    visibility: hidden;
}

/* feedback button height issue fix */

.owl-controls .owl-buttons .owl-next{
    z-index: 2100000000;
}

.button-secondary, .rui-promotion .rui-cta-badge {
    font-size:12px;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    margin-left: 10px;

}

.homepage-promo .content p {
    font-size: 1.6rem;
    margin-bottom: 15px;
    margin-top: -10px;
}
